Package io.dapr.v1

# Class DaprAppCallbackProtos.TopicEventBulkRequest

java.lang.Object
com.google.protobuf.AbstractMessageLite
com.google.protobuf.AbstractMessage
com.google.protobuf.GeneratedMessageV3
io.dapr.v1.DaprAppCallbackProtos.TopicEventBulkRequest

All Implemented Interfaces:
  `com.google.protobuf.Message`, `com.google.protobuf.MessageLite`, `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`, `DaprAppCallbackProtos.TopicEventBulkRequestOrBuilder`, `Serializable`

Enclosing class:
  DaprAppCallbackProtos

public static final class DaprAppCallbackProtos.TopicEventBulkRequest extends com.google.protobuf.GeneratedMessageV3 implements DaprAppCallbackProtos.TopicEventBulkRequestOrBuilder

     TopicEventBulkRequest represents request for bulk message

Protobuf type `dapr.proto.runtime.v1.TopicEventBulkRequest`

See Also:
  - Serialized Form

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static final class`
`DaprAppCallbackProtos.TopicEventBulkRequest.Builder`
TopicEventBulkRequest represents request for bulk message

## Nested classes/interfaces inherited from class com.google.protobuf.GeneratedMessageV3

`com.google.protobuf.GeneratedMessageV3.BuilderParent, com.google.protobuf.GeneratedMessageV3.ExtendableBuilder<MessageT extends com.google.protobuf.GeneratedMessageV3.ExtendableMessage<MessageT>,BuilderT extends com.google.protobuf.GeneratedMessageV3.ExtendableBuilder<MessageT,BuilderT>>, com.google.protobuf.GeneratedMessageV3.ExtendableMessage<MessageT extends com.google.protobuf.GeneratedMessageV3.ExtendableMessage<MessageT>>, com.google.protobuf.GeneratedMessageV3.ExtendableMessageOrBuilder<MessageT extends com.google.protobuf.GeneratedMessageV3.ExtendableMessage<MessageT>>, com.google.protobuf.GeneratedMessageV3.FieldAccessorTable, com.google.protobuf.GeneratedMessageV3.UnusedPrivateParameter`

## Nested classes/interfaces inherited from class com.google.protobuf.AbstractMessageLite

`com.google.protobuf.AbstractMessageLite.InternalOneOfEnum`

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`ENTRIES_FIELD_NUMBER`
`static final int`
`ID_FIELD_NUMBER`
`static final int`
`METADATA_FIELD_NUMBER`
`static final int`
`PATH_FIELD_NUMBER`
`static final int`
`PUBSUB_NAME_FIELD_NUMBER`
`static final int`
`TOPIC_FIELD_NUMBER`
`static final int`
`TYPE_FIELD_NUMBER`

### Fields inherited from class com.google.protobuf.GeneratedMessageV3

`alwaysUseFieldBuilders, unknownFields`

### Fields inherited from class com.google.protobuf.AbstractMessage

`memoizedSize`

### Fields inherited from class com.google.protobuf.AbstractMessageLite

`memoizedHashCode`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`containsMetadata(String key)`
The metadata associated with the this bulk request.
`boolean`
`equals(Object obj)`
`static DaprAppCallbackProtos.TopicEventBulkRequest`
`getDefaultInstance()`
`DaprAppCallbackProtos.TopicEventBulkRequest`
`getDefaultInstanceForType()`
`static final com.google.protobuf.Descriptors.Descriptor`
`getDescriptor()`
`DaprAppCallbackProtos.TopicEventBulkRequestEntry`
`getEntries(int index)`
The list of items inside this bulk request.
`int`
`getEntriesCount()`
The list of items inside this bulk request.
`List<DaprAppCallbackProtos.TopicEventBulkRequestEntry>`
`getEntriesList()`
The list of items inside this bulk request.
`DaprAppCallbackProtos.TopicEventBulkRequestEntryOrBuilder`
`getEntriesOrBuilder(int index)`
The list of items inside this bulk request.
`List<? extends DaprAppCallbackProtos.TopicEventBulkRequestEntryOrBuilder>`
`getEntriesOrBuilderList()`
The list of items inside this bulk request.
`String`
`getId()`
Unique identifier for the bulk request.
`com.google.protobuf.ByteString`
`getIdBytes()`
Unique identifier for the bulk request.
`Map<String,String>`
`getMetadata()`
Deprecated.
`int`
`getMetadataCount()`
The metadata associated with the this bulk request.
`Map<String,String>`
`getMetadataMap()`
The metadata associated with the this bulk request.
`String`
`getMetadataOrDefault(String key, String defaultValue)`
The metadata associated with the this bulk request.
`String`
`getMetadataOrThrow(String key)`
The metadata associated with the this bulk request.
`com.google.protobuf.Parser<DaprAppCallbackProtos.TopicEventBulkRequest>`
`getParserForType()`
`String`
`getPath()`
The matching path from TopicSubscription/routes (if specified) for this event.
`com.google.protobuf.ByteString`
`getPathBytes()`
The matching path from TopicSubscription/routes (if specified) for this event.
`String`
`getPubsubName()`
The name of the pubsub the publisher sent to.
`com.google.protobuf.ByteString`
`getPubsubNameBytes()`
The name of the pubsub the publisher sent to.
`int`
`getSerializedSize()`
`String`
`getTopic()`
The pubsub topic which publisher sent to.
`com.google.protobuf.ByteString`
`getTopicBytes()`
The pubsub topic which publisher sent to.
`String`
`getType()`
The type of event related to the originating occurrence.
`com.google.protobuf.ByteString`
`getTypeBytes()`
The type of event related to the originating occurrence.
`int`
`hashCode()`
`protected com.google.protobuf.GeneratedMessageV3.FieldAccessorTable`
`internalGetFieldAccessorTable()`
`protected com.google.protobuf.MapFieldReflectionAccessor`
`internalGetMapFieldReflection(int number)`
`final boolean`
`isInitialized()`
`static DaprAppCallbackProtos.TopicEventBulkRequest.Builder`
`newBuilder()`
`static DaprAppCallbackProtos.TopicEventBulkRequest.Builder`
`newBuilder(DaprAppCallbackProtos.TopicEventBulkRequest prototype)`
`DaprAppCallbackProtos.TopicEventBulkRequest.Builder`
`newBuilderForType()`
`protected DaprAppCallbackProtos.TopicEventBulkRequest.Builder`
`newBuilderForType(com.google.protobuf.GeneratedMessageV3.BuilderParent parent)`
`protected Object`
`newInstance(com.google.protobuf.GeneratedMessageV3.UnusedPrivateParameter unused)`
`static DaprAppCallbackProtos.TopicEventBulkRequest`
`parseDelimitedFrom(InputStream input)`
`static DaprAppCallbackProtos.TopicEventBulkRequest`
`parseDelimitedFrom(InputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static DaprAppCallbackProtos.TopicEventBulkRequest`
`parseFrom(byte[] data)`
`static DaprAppCallbackProtos.TopicEventBulkRequest`
`parseFrom(byte[] data, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static DaprAppCallbackProtos.TopicEventBulkRequest`
`parseFrom(com.google.protobuf.ByteString data)`
`static DaprAppCallbackProtos.TopicEventBulkRequest`
`parseFrom(com.google.protobuf.ByteString data, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static DaprAppCallbackProtos.TopicEventBulkRequest`
`parseFrom(com.google.protobuf.CodedInputStream input)`
`static DaprAppCallbackProtos.TopicEventBulkRequest`
`parseFrom(com.google.protobuf.CodedInputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static DaprAppCallbackProtos.TopicEventBulkRequest`
`parseFrom(InputStream input)`
`static DaprAppCallbackProtos.TopicEventBulkRequest`
`parseFrom(InputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static DaprAppCallbackProtos.TopicEventBulkRequest`
`parseFrom(ByteBuffer data)`
`static DaprAppCallbackProtos.TopicEventBulkRequest`
`parseFrom(ByteBuffer data, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static com.google.protobuf.Parser<DaprAppCallbackProtos.TopicEventBulkRequest>`
`parser()`
`DaprAppCallbackProtos.TopicEventBulkRequest.Builder`
`toBuilder()`
`void`
`writeTo(com.google.protobuf.CodedOutputStream output)`

### Methods inherited from class com.google.protobuf.GeneratedMessageV3

`canUseUnsafe, computeStringSize, computeStringSizeNoTag, emptyBooleanList, emptyDoubleList, emptyFloatList, emptyIntList, emptyList, emptyLongList, getAllFields, getDescriptorForType, getField, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof, internalGetMapField, isStringEmpty, makeExtensionsImmutable, makeMutableCopy, makeMutableCopy, mergeFromAndMakeImmutableInternal, mutableCopy, mutableCopy, mutableCopy, mutableCopy, mutableCopy, newBooleanList, newBuilderForType, newDoubleList, newFloatList, newIntList, newLongList, parseDelimitedWithIOException, parseDelimitedWithIOException, parseUnknownField, parseUnknownFieldProto3, parseWithIOException, parseWithIOException, parseWithIOException, parseWithIOException, serializeBooleanMapTo, serializeIntegerMapTo, serializeLongMapTo, serializeStringMapTo, writeReplace, writeString, writeStringNoTag`

### Methods inherited from class com.google.protobuf.AbstractMessage

`findInitializationErrors, getInitializationErrorString, hashBoolean, hashEnum, hashEnumList, hashFields, hashLong, toString`

### Methods inherited from class com.google.protobuf.AbstractMessageLite

`addAll, addAll, checkByteStringIsUtf8, toByteArray, toByteString, writeDelimitedTo, writeTo`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

### Methods inherited from interface com.google.protobuf.MessageLite

`toByteArray, toByteString, writeDelimitedTo, writeTo`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

## Field Details

### ID_FIELD_NUMBER

public static final int ID_FIELD_NUMBER

See Also:
  - Constant Field Values

### ENTRIES_FIELD_NUMBER

public static final int ENTRIES_FIELD_NUMBER

See Also:
  - Constant Field Values

### METADATA_FIELD_NUMBER

public static final int METADATA_FIELD_NUMBER

See Also:
  - Constant Field Values

### TOPIC_FIELD_NUMBER

public static final int TOPIC_FIELD_NUMBER

See Also:
  - Constant Field Values

### PUBSUB_NAME_FIELD_NUMBER

public static final int PUBSUB_NAME_FIELD_NUMBER

See Also:
  - Constant Field Values

### TYPE_FIELD_NUMBER

public static final int TYPE_FIELD_NUMBER

See Also:
  - Constant Field Values

### PATH_FIELD_NUMBER

public static final int PATH_FIELD_NUMBER

See Also:
  - Constant Field Values

## Method Details

### newInstance

protected Object newInstance(com.google.protobuf.GeneratedMessageV3.UnusedPrivateParameter unused)

Overrides:
  `newInstance` in class `com.google.protobuf.GeneratedMessageV3`

### getDescriptor

public static final com.google.protobuf.Descriptors.Descriptor getDescriptor()

### internalGetMapFieldReflection

protected com.google.protobuf.MapFieldReflectionAccessor internalGetMapFieldReflection(int number)

Overrides:
  `internalGetMapFieldReflection` in class `com.google.protobuf.GeneratedMessageV3`

### internalGetFieldAccessorTable

protected com.google.protobuf.GeneratedMessageV3.FieldAccessorTable internalGetFieldAccessorTable()

Specified by:
  `internalGetFieldAccessorTable` in class `com.google.protobuf.GeneratedMessageV3`

### getId

public String getId()

     Unique identifier for the bulk request.

`string id = 1;`

Specified by:
  `getId` in interface `DaprAppCallbackProtos.TopicEventBulkRequestOrBuilder`
Returns:
  The id.

### getIdBytes

public com.google.protobuf.ByteString getIdBytes()

     Unique identifier for the bulk request.

`string id = 1;`

Specified by:
  `getIdBytes` in interface `DaprAppCallbackProtos.TopicEventBulkRequestOrBuilder`
Returns:
  The bytes for id.

### getEntriesList

public List<DaprAppCallbackProtos.TopicEventBulkRequestEntry> getEntriesList()

     The list of items inside this bulk request.

`repeated .dapr.proto.runtime.v1.TopicEventBulkRequestEntry entries = 2;`

Specified by:
  `getEntriesList` in interface `DaprAppCallbackProtos.TopicEventBulkRequestOrBuilder`

### getEntriesOrBuilderList

public List<? extends DaprAppCallbackProtos.TopicEventBulkRequestEntryOrBuilder> getEntriesOrBuilderList()

     The list of items inside this bulk request.

`repeated .dapr.proto.runtime.v1.TopicEventBulkRequestEntry entries = 2;`

Specified by:
  `getEntriesOrBuilderList` in interface `DaprAppCallbackProtos.TopicEventBulkRequestOrBuilder`

### getEntriesCount

public int getEntriesCount()

     The list of items inside this bulk request.

`repeated .dapr.proto.runtime.v1.TopicEventBulkRequestEntry entries = 2;`

Specified by:
  `getEntriesCount` in interface `DaprAppCallbackProtos.TopicEventBulkRequestOrBuilder`

### getEntries

public DaprAppCallbackProtos.TopicEventBulkRequestEntry getEntries(int index)

     The list of items inside this bulk request.

`repeated .dapr.proto.runtime.v1.TopicEventBulkRequestEntry entries = 2;`

Specified by:
  `getEntries` in interface `DaprAppCallbackProtos.TopicEventBulkRequestOrBuilder`

### getEntriesOrBuilder

public DaprAppCallbackProtos.TopicEventBulkRequestEntryOrBuilder getEntriesOrBuilder(int index)

     The list of items inside this bulk request.

`repeated .dapr.proto.runtime.v1.TopicEventBulkRequestEntry entries = 2;`

Specified by:
  `getEntriesOrBuilder` in interface `DaprAppCallbackProtos.TopicEventBulkRequestOrBuilder`

### getMetadataCount

public int getMetadataCount()
Description copied from interface: `DaprAppCallbackProtos.TopicEventBulkRequestOrBuilder`

     The metadata associated with the this bulk request.

`map<string, string> metadata = 3;`

Specified by:
  `getMetadataCount` in interface `DaprAppCallbackProtos.TopicEventBulkRequestOrBuilder`

### containsMetadata

public boolean containsMetadata(String key)

     The metadata associated with the this bulk request.

`map<string, string> metadata = 3;`

Specified by:
  `containsMetadata` in interface `DaprAppCallbackProtos.TopicEventBulkRequestOrBuilder`

### getMetadata

@Deprecated public Map<String,String> getMetadata()
Deprecated.
Use `getMetadataMap()` instead.

Specified by:
  `getMetadata` in interface `DaprAppCallbackProtos.TopicEventBulkRequestOrBuilder`

### getMetadataMap

public Map<String,String> getMetadataMap()

     The metadata associated with the this bulk request.

`map<string, string> metadata = 3;`

Specified by:
  `getMetadataMap` in interface `DaprAppCallbackProtos.TopicEventBulkRequestOrBuilder`

### getMetadataOrDefault

public String getMetadataOrDefault(String key, String defaultValue)

     The metadata associated with the this bulk request.

`map<string, string> metadata = 3;`

Specified by:
  `getMetadataOrDefault` in interface `DaprAppCallbackProtos.TopicEventBulkRequestOrBuilder`

### getMetadataOrThrow

public String getMetadataOrThrow(String key)

     The metadata associated with the this bulk request.

`map<string, string> metadata = 3;`

Specified by:
  `getMetadataOrThrow` in interface `DaprAppCallbackProtos.TopicEventBulkRequestOrBuilder`

### getTopic

public String getTopic()

     The pubsub topic which publisher sent to.

`string topic = 4;`

Specified by:
  `getTopic` in interface `DaprAppCallbackProtos.TopicEventBulkRequestOrBuilder`
Returns:
  The topic.

### getTopicBytes

public com.google.protobuf.ByteString getTopicBytes()

     The pubsub topic which publisher sent to.

`string topic = 4;`

Specified by:
  `getTopicBytes` in interface `DaprAppCallbackProtos.TopicEventBulkRequestOrBuilder`
Returns:
  The bytes for topic.

### getPubsubName

public String getPubsubName()

     The name of the pubsub the publisher sent to.

`string pubsub_name = 5;`

Specified by:
  `getPubsubName` in interface `DaprAppCallbackProtos.TopicEventBulkRequestOrBuilder`
Returns:
  The pubsubName.

### getPubsubNameBytes

public com.google.protobuf.ByteString getPubsubNameBytes()

     The name of the pubsub the publisher sent to.

`string pubsub_name = 5;`

Specified by:
  `getPubsubNameBytes` in interface `DaprAppCallbackProtos.TopicEventBulkRequestOrBuilder`
Returns:
  The bytes for pubsubName.

### getType

public String getType()

     The type of event related to the originating occurrence.

`string type = 6;`

Specified by:
  `getType` in interface `DaprAppCallbackProtos.TopicEventBulkRequestOrBuilder`
Returns:
  The type.

### getTypeBytes

public com.google.protobuf.ByteString getTypeBytes()

     The type of event related to the originating occurrence.

`string type = 6;`

Specified by:
  `getTypeBytes` in interface `DaprAppCallbackProtos.TopicEventBulkRequestOrBuilder`
Returns:
  The bytes for type.

### getPath

public String getPath()

     The matching path from TopicSubscription/routes (if specified) for this event.
     This value is used by OnTopicEvent to "switch" inside the handler.

`string path = 7;`

Specified by:
  `getPath` in interface `DaprAppCallbackProtos.TopicEventBulkRequestOrBuilder`
Returns:
  The path.

### getPathBytes

public com.google.protobuf.ByteString getPathBytes()

     The matching path from TopicSubscription/routes (if specified) for this event.
     This value is used by OnTopicEvent to "switch" inside the handler.

`string path = 7;`

Specified by:
  `getPathBytes` in interface `DaprAppCallbackProtos.TopicEventBulkRequestOrBuilder`
Returns:
  The bytes for path.

### isInitialized

public final boolean isInitialized()

Specified by:
  `isInitialized` in interface `com.google.protobuf.MessageLiteOrBuilder`
Overrides:
  `isInitialized` in class `com.google.protobuf.GeneratedMessageV3`

### writeTo

public void writeTo(com.google.protobuf.CodedOutputStream output) throws IOException

Specified by:
  `writeTo` in interface `com.google.protobuf.MessageLite`
Overrides:
  `writeTo` in class `com.google.protobuf.GeneratedMessageV3`
Throws:
  `IOException`

### getSerializedSize

public int getSerializedSize()

Specified by:
  `getSerializedSize` in interface `com.google.protobuf.MessageLite`
Overrides:
  `getSerializedSize` in class `com.google.protobuf.GeneratedMessageV3`

### equals

public boolean equals(Object obj)

Specified by:
  `equals` in interface `com.google.protobuf.Message`
Overrides:
  `equals` in class `com.google.protobuf.AbstractMessage`

### hashCode

public int hashCode()

Specified by:
  `hashCode` in interface `com.google.protobuf.Message`
Overrides:
  `hashCode` in class `com.google.protobuf.AbstractMessage`

### parseFrom

public static DaprAppCallbackProtos.TopicEventBulkRequest parseFrom(ByteBuffer data) throws com.google.protobuf.InvalidProtocolBufferException

Throws:
  `com.google.protobuf.InvalidProtocolBufferException`

### parseFrom

public static DaprAppCallbackProtos.TopicEventBulkRequest parseFrom(ByteBuffer data, com.google.protobuf.ExtensionRegistryLite extensionRegistry) throws com.google.protobuf.InvalidProtocolBufferException

Throws:
  `com.google.protobuf.InvalidProtocolBufferException`

### parseFrom

public static DaprAppCallbackProtos.TopicEventBulkRequest parseFrom(com.google.protobuf.ByteString data) throws com.google.protobuf.InvalidProtocolBufferException

Throws:
  `com.google.protobuf.InvalidProtocolBufferException`

### parseFrom

public static DaprAppCallbackProtos.TopicEventBulkRequest parseFrom(com.google.protobuf.ByteString data, com.google.protobuf.ExtensionRegistryLite extensionRegistry) throws com.google.protobuf.InvalidProtocolBufferException

Throws:
  `com.google.protobuf.InvalidProtocolBufferException`

### parseFrom

public static DaprAppCallbackProtos.TopicEventBulkRequest parseFrom(byte[] data) throws com.google.protobuf.InvalidProtocolBufferException

Throws:
  `com.google.protobuf.InvalidProtocolBufferException`

### parseFrom

public static DaprAppCallbackProtos.TopicEventBulkRequest parseFrom(byte[] data, com.google.protobuf.ExtensionRegistryLite extensionRegistry) throws com.google.protobuf.InvalidProtocolBufferException

Throws:
  `com.google.protobuf.InvalidProtocolBufferException`

### parseFrom

public static DaprAppCallbackProtos.TopicEventBulkRequest parseFrom(InputStream input) throws IOException

Throws:
  `IOException`

### parseFrom

public static DaprAppCallbackProtos.TopicEventBulkRequest parseFrom(InputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry) throws IOException

Throws:
  `IOException`

### parseDelimitedFrom

public static DaprAppCallbackProtos.TopicEventBulkRequest parseDelimitedFrom(InputStream input) throws IOException

Throws:
  `IOException`

### parseDelimitedFrom

public static DaprAppCallbackProtos.TopicEventBulkRequest parseDelimitedFrom(InputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry) throws IOException

Throws:
  `IOException`

### parseFrom

public static DaprAppCallbackProtos.TopicEventBulkRequest parseFrom(com.google.protobuf.CodedInputStream input) throws IOException

Throws:
  `IOException`

### parseFrom

public static DaprAppCallbackProtos.TopicEventBulkRequest parseFrom(com.google.protobuf.CodedInputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry) throws IOException

Throws:
  `IOException`

### newBuilderForType

public DaprAppCallbackProtos.TopicEventBulkRequest.Builder newBuilderForType()

Specified by:
  `newBuilderForType` in interface `com.google.protobuf.Message`
Specified by:
  `newBuilderForType` in interface `com.google.protobuf.MessageLite`

### newBuilder

public static DaprAppCallbackProtos.TopicEventBulkRequest.Builder newBuilder()

### newBuilder

public static DaprAppCallbackProtos.TopicEventBulkRequest.Builder newBuilder(DaprAppCallbackProtos.TopicEventBulkRequest prototype)

### toBuilder

public DaprAppCallbackProtos.TopicEventBulkRequest.Builder toBuilder()

Specified by:
  `toBuilder` in interface `com.google.protobuf.Message`
Specified by:
  `toBuilder` in interface `com.google.protobuf.MessageLite`

### newBuilderForType

protected DaprAppCallbackProtos.TopicEventBulkRequest.Builder newBuilderForType(com.google.protobuf.GeneratedMessageV3.BuilderParent parent)

Specified by:
  `newBuilderForType` in class `com.google.protobuf.GeneratedMessageV3`

### getDefaultInstance

public static DaprAppCallbackProtos.TopicEventBulkRequest getDefaultInstance()

### parser

public static com.google.protobuf.Parser<DaprAppCallbackProtos.TopicEventBulkRequest> parser()

### getParserForType

public com.google.protobuf.Parser<DaprAppCallbackProtos.TopicEventBulkRequest> getParserForType()

Specified by:
  `getParserForType` in interface `com.google.protobuf.Message`
Specified by:
  `getParserForType` in interface `com.google.protobuf.MessageLite`
Overrides:
  `getParserForType` in class `com.google.protobuf.GeneratedMessageV3`

### getDefaultInstanceForType

public DaprAppCallbackProtos.TopicEventBulkRequest getDefaultInstanceForType()

Specified by:
  `getDefaultInstanceForType` in interface `com.google.protobuf.MessageLiteOrBuilder`
Specified by:
  `getDefaultInstanceForType` in interface `com.google.protobuf.MessageOrBuilder`